/* ----- add selectors here for font sizing ----- */
#JT_close_left, #JT_close_right{font-size: 13px;}
#JT_copy p, #JT_copy ul{font-size: 13px;}
#JT{font-size: 13px;}

.formInfo a:link, .formInfo a:visited
{
    background-color: #ffcc66;
    font-size: 14px;
    font-weight: bold;
    margin-left: 3px;
    color: #FFFFFF;
    text-decoration: none;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 2px;
    padding-top: 2px;
}

.formInfo a:hover, .formInfo a:active
{
    color: #999;
    text-decoration: none;
}

/* ---------->>> jtip <<<---------------------------------------------------------------*/

#JT_arrow_left
{
    background-image: url(img/arrow_left.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    z-index: 101;
    left: -12px;
    height: 23px;
    width: 10px;
    top: -3px;
}

#JT_arrow_right
{
    background-image: url(img/arrow_right.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    z-index: 101;
    height: 23px;
    width: 11px;
    top: -2px;
}

#JT
{
    position: absolute;
    z-index: 100;
    border: 2px solid #CCCCCC;
    background-color: #fff;
}

#JT_copy
{
    padding: 10px 10px 10px 10px;
    color: #333333;
}

.JT_loader
{
    background-image: url(img/loader.gif);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 12px;
}

#JT_close_left
{
    background-color: #CCCCCC;
    text-align: left;
    padding-left: 8px;
    padding-bottom: 5px;
    padding-top: 2px;
    font-weight: bold;
}

#JT_close_right
{
    background-color: #CCCCCC;
    text-align: left;
    padding-left: 8px;
    padding-bottom: 5px;
    padding-top: 2px;
    font-weight: bold;
}

#JT_copy p
{
    margin: 3px 0;
}

#JT_copy img
{
    padding: 1px;
    border: 1px solid #CCCCCC;
}

.jTip
{
    cursor: help;
}
